Hi,

On Thu, 2009-01-29 at 18:58 -0500, Rob Antonishen wrote:
> Thanks for the check.  I am using Windows XP, Gimp 2.6.0
> 
> Any other suggestion?

First of all you should upgrade to GIMP 2.6.4. Whenever you have a
problem, try to update to the latest stable release. You never know, it
might even solve your problem.


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to